<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">

<head>

<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">

  <style>
a.sourceLine { display: inline-block; line-height: 1.25; }
a.sourceLine { pointer-events: none; color: inherit; text-decoration: inherit; }
a.sourceLine:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode { white-space: pre; position: relative; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
code.sourceCode { white-space: pre-wrap; }
a.sourceLine { text-indent: -1em; padding-left: 1em; }
}
pre.numberSource a.sourceLine
  { position: relative; left: -4em; }
pre.numberSource a.sourceLine::before
  { content: attr(data-line-number);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; pointer-events: all; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {  }
@media screen {
a.sourceLine::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
  </style>

  <link rel="stylesheet" href="/Library/Frameworks/R.framework/Versions/4.0/Resources/library/danteSubmit/rmarkdown/templates/style/custom.css" />
  <link rel="stylesheet" href="/Library/Frameworks/R.framework/Versions/4.0/Resources/library/danteSubmit/rmarkdown/templates/style/dataset_page.css" />


  <!--[if lt IE 9]>
    <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js"></script>
  <![endif]-->

  <meta name="keywords" content="population censuses, population, poverty, demographics, international" />

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
<meta name="title" content="Integrated Public Use Microdata Series (IPUMS), International" />
<meta id="browse-image" content="" />
<meta id="subhead-image" content="" />
<meta id="keywords" content="population censuses, population, poverty, demographics, international" />


<title id="header-title">Integrated Public Use Microdata Series (IPUMS), International</title>
  <style>
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>


</head>

<header id="title-block-header">
<h1 id="dante-title">Integrated Public Use Microdata Series (IPUMS), International</h1>

<div id="author-block">

<p class="date" id="metadata-date">Jun 03, 2021</p>
</div>


<div id="highlights-block">
<h3>Summary:</h3>
<ul>
<li>IPUMS-International is an integrated collection of census and survey microdata. The IPUMS data integration process allows for comparative research and analysis across time and national territory.</li>
<li>IPUMS-International uses a particular harmonization and coding schema in order to facilitate intercomparison. IPUMS-I produces a set of technical and constructed variables that are applied to each census sample, in order to establish a common basis for comparison. Samples provided to IPUMS by national statistical offices are subjected to a testing for structural integrity. This may have the impact of altering the originial census microdata. All information about the original census and IPUMS’ processes are recodrded in the documentation.</li>
<li>The IPUMS-International data product collects historical and current microdata for 102 participating countries. This historical and geographic coverage, as well as the broad collection of population and household variables, has made IPUMS a powerful tool for demographic and economic research.</li>
</ul>
</div>

<div id="related-links-block">


</div>

</header>

<body>

<p>IPUMS-International collects census microdata from cooperating national statistical organizations, archives, and university researchers. Census microdata products are composed of individual records containing information on persons and households. The IPUMS-International project collects historical and current (1960-present) census microdata and documentation from approximately 100 countries. This microdata is standardized, integrated into a unified coding schema, and disseminated to researchers free of charge. In order to access IPUMS data, interested parties must apply for and be granted access.</p>
<p>Popular population variables include fertility, mortality, nuptiality, migration, ethnicity, education, disability, employment, income, household composition, and more. Household-level variables include utility access, amenities, dwelling characteristics, household composition, economic data, and more. All data is delivered through a data extraction system, which delivers data based on custom requests for variables and microdata samples. Pertinent variable and sample documentation files are coupled with the delivery of custom data extracts. Other IPUMS-International data includes geographic boundary shapefiles, spatiotemporally harmonized geographical variables, and pointer variables that indicate intra-household relationships and familial links. To apply for access, go here: https://international.ipums.org/international-action/menu.</p>
<p>IPUMS historical and geographic coverage, as well as the broad collection of population and household variables, has made this data a potent tool for demographic and economic research. IPUMS-International census coding structure facilitates cross-temporal analysis within and across nations. The coding structure provides both a general and detailed harmonized code for each census variable, which are combined in a composite code. The general coding schema assigns codes to general (lowest common denominator) categories (i.e. “Married”) to facilitate international intercomparison across all countries. While all dataset categories have a general code as a prefix, for many categories this is followed by a more detailed composite category code. The detailed harmonised code is a composite code wherein the first digit in the code represents the general category and the subsequent digits retain additional information from the original census category.</p>
<p>However, users need to be aware of certain methodological choices in processing and distributing IPUMS high-resolution data. IPUMS offers a wealth of documentation about the original census, how it was provided to IPUMS researchers, and internal decisions related to preparing the data for distribution. This documentation is crucial to understanding the nuances in census categorization. Tutorials are available at the following webpage: https://international.ipums.org/international/tutorials.shtml</p>
<div class="sourceCode" id="cb1"><pre class="sourceCode r"><code class="sourceCode r"><a class="sourceLine" id="cb1-1" data-line-number="1"><span class="kw">library</span>(png)</a>
<a class="sourceLine" id="cb1-2" data-line-number="2"></a>
<a class="sourceLine" id="cb1-3" data-line-number="3">img&lt;-png<span class="op">::</span><span class="kw">readPNG</span>(<span class="st">&quot;ipums-i_availability.png&quot;</span>)</a>
<a class="sourceLine" id="cb1-4" data-line-number="4">grid<span class="op">::</span><span class="kw">grid.raster</span>(img)</a></code></pre></div>
<div class="figure">
<img src="ipums-i_files/figure-html/unnamed-chunk-1-1.png" alt="Figure 1: For which countries is IPUMS-International Data Available? Full sample catalog is available at https://international.ipums.org/international-action/sample_details" width="672" />
<p class="caption">
Figure 1: For which countries is IPUMS-International Data Available? Full sample catalog is available at https://international.ipums.org/international-action/sample_details
</p>
</div>
<div id="reference" class="section level1">
<h1>Reference</h1>
<p>Jeffers, Kristen, Miriam King, Lara Cleveland, and Patricia Kelly Hall. 2017. “Data Resource Profile: IPUMS-International.” International Journal of Epidemiology 46 (2): 390–391,. Meier, Ann, and David Lam. 2011. “Creating Statistically Literate Global Citizens: The Use of IPUMS-International Integrated Census Microdata in Teaching.” Journal of the International Association for Official Statistics. Minnesota Population Center, University of Minnesota. n.d. IPUMS International. Accessed 2021. https://international.ipums.org/international/citation.shtml. Ruggles, Steven, Miriam L. King, Deborah Levison, Robert McCaa &amp; Matthew Sobek (2003) IPUMS-International, Historical Methods: A Journal of Quantitative and Interdisciplinary History, 36:2, 60-65, DOI: 10.1080/01615440309601215</p>
</div>

<div id="metadata-block">
<div id="citation-information">
<h3> Citation Information: </h3>
<ul>
<li>Title: <span id="citation-information-title">Integrated Public Use Microdata Series (IPUMS), International</span></li>
<li>Edition: <span id="citation-information-edition">November 2020 IPUMS</span></li>
<li>Publication Date: <span id="citation-information-publication-date">2020</span></li>
<li>Data Form: <span id="citation-information-geospatial-data-presentation-form">text(ASCII), statistical, and tabular</span></li>
<li>Publisher: <span id="citation-information-publisher">Minnesota Population Center, University of Minnesota</span></li>
<li>Online Host: <a href=https://international.ipums.org/international/><span id="citation-information-online-linkage">https://international.ipums.org/international/</span></a> </li>
<li>DANTE Citekey: <span id="citation-information.dante-citekey">MinnesotaPopCenter2020</span></li>
</ul>
</div>

<div id="contact-information-block">
<h3> Dataset Contact Information: </h3>
<span id="contact-information-contact-person">IPUMS User Feedback</span>, <span id="contact-information-contact-organization"><em>Minnesota Population Center, University of Minnesota</em></span>&nbsp;<sup><a id="contact-information-email-address" href="mailto:ipums@umn.edu"><i class="far fa-envelope" style="font-size:15px; color: blue"></i></a></sup></br>
</div>

<div>
<h3>Use Constraints:</h3>
<p id="use-constraints">IPUMS-International should only be used for scholarly and educational purposes, including public policy research.Commercial use is prohibited. To gain access, applicants are required to agree to a number of conditions that amount to a legal contract. Chief among them is Confidentiality: You will not use the data to identify individuals. Redistribution: You will not redistribute the data Data Security: Microdata extracts must always be safely secured Citation: Cite the IPUMS International data appropriately. Violations: Any violation of this license agreement will result in disciplinary action, including possible loss of employment. For more information on the restrictions, seek out the IPUMS-International application for use of restricted microdata</p>
</div>

<div id="abstract-block">
<h3> Abstract: </h3>
<p id="abstract">Integrated Public Use Microdata Series-International (IPUMS-International) is an effort to inventory, preserve, harmonize, and disseminate census microdata from around the world. IPUMS-International aims to convert census data from five continents into a uniformly coded and fully documented data series. Nearly all countries included in the data series contribute data from multiple census years. The project uses the same principles and methods that underlie the successful IPUMS-USA model. The data are distributed free of charge via a Web-based data extraction system. Use of the data is restricted to scholarly and educational purposes. The project is conceived as part of a larger enterprise to make the world’s microdata available to researchers, encouraging cross-national research with a temporal dimension (Ruggles,2003).</p>
</div>


<div id="additional-metadata-block">
<h1> Additional Metadata </h1>

<div id="time-period-information">
<h3> Time Period Information: </h3>
<ul>
<li>Beginning Date: <span id="time-period-information-beginning-date">1960</span></li>
<li>Ending Date: <span id="time-period-information-ending-date">ongoing</span></li>

</ul>
</div>

<div id="data-presentation-forms-block">
<h3> Data Categories:</h3>
<span id="data-presentation-forms">ASCII, tabular, shapefile</span>
</div>
</div>

</div>

<footer>

</footer>

</body>

</html>
